Affected packages

Packages affected by nss-sysinit upgrade from 3.46.0-2.fc32 to 3.47.0-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
weston build 4 6 days ago
enki build 4 11 days ago
gnome-documents build 4 18 days ago
nss-pem build 4 20 days ago
diffoscope build 4 20 days ago
R-GenomicAlignments build None 6 days ago
koffice-kivio build None 17 days ago
xfce4-vala build None 17 days ago
caja-actions build None 17 days ago
amarok build None 17 days ago
python-caja build None 17 days ago
nautilus-python build None 17 days ago
pcb build None 17 days ago
giac build None 17 days ago
pl build None 18 days ago
vagrant-libvirt build None 19 days ago
R-websocket build None 20 days ago
python-networkx build None 20 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by nss-sysinit upgrade from 3.46.0-2.fc32 to 3.47.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.